# translation of katepybrowse.po to Icelandic
# Copyright (C) 2003 Free Software Foundation, Inc.
# Pjetur G. Hjaltason <pjetur@pjetur.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: katepybrowse\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-25 09:06+0200\n"
"PO-Revision-Date: 2004-08-25 22:19+0000\n"
"Last-Translator: Richard Allen <ra@ra.is>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kpybrowser.cpp:191
msgid "Name"
msgstr "Heiti"

#: kpybrowser.cpp:194 kpybrowser.cpp:274
msgid "Classes"
msgstr "Klasar"

#: kpybrowser.cpp:198 kpybrowser.cpp:278
msgid "Globals"
msgstr "Víðvært"

#: pybrowse_part.cpp:40
msgid "Update Python Browser"
msgstr "Uppfæra Python vafra"

#: pybrowse_part.cpp:55
msgid "Python Browser"
msgstr "Python vafri"

#: pybrowse_part.cpp:109
#, kde-format
msgid "Could not find method/class %1."
msgstr "Fann ekki aðferð/klasa %1."

#: pybrowse_part.cpp:109
msgid "Selection"
msgstr "Val"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (python)
#: rc.cpp:3
msgid "P&ython"
msgstr "P&ython"
